.service-details-content ul li {
	display: inline-block;
}

.btn-hover-dark:hover {
	background: #101010 !important;
	color: #ffffff !important;
}

.btn-hover-white:hover {
	background: #ffffff !important;
	color: var(--primary-theme) !important;
}

#main-logo-mobile {
	max-height: 50px;
	max-width: 250px;
}

#main-logo {
	height: 40px;
	max-width: 100%;
}

.form-control, input, select, textarea, label,
/*.copyright-nav.style-two li a,*/
.header-area .header-top .left-side span,
.copyright-section.style-two .copyright,
.copyright-section.style-two .copyright a,
.contact-info-card p {
	font-family: var(--Font-Primary);
}

.text-primary-font {
	font-family: var(--Font-Primary) !important;
}

.fandi-scrolltop:before {
    content: "";
    /*background: conic-gradient(var(--secondary-theme) var(--primary-theme), var(--Warning) 0);*/
}

.text-theme-primary {
	color: var(--primary-theme) !important;
}

.bg-theme-secondary {
	background: var(--secondary-theme);
}

.text-theme-secondary {
	color: var(--secondary-theme) !important;
}

.bg-theme-primary {
	background: var(--primary-theme) !important;
}

.text-theme-tertiary {
	color: var(--tertiary-theme) !important;
}

.bg-theme-tertiary, .bg-secondary {
	background: var(--tertiary-theme) !important;
}

.rounded-80x80 {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80px;
	width: 80px;
	background: var(--primary-theme);
	border-radius: 50%;
}

#partners-slider-bloc .swiper-slide {
	padding: 10px 20px;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffff;
	border-radius: 8px;
	border: 1px solid #f0f0f0 !important;
}

#partners-slider-bloc .swiper-slide img {
	max-height: 100%;
	max-width: 100%;
}

.btn-outline-primary {
    --bs-btn-color: var(--primary-theme);
    --bs-btn-border-color: var(--primary-theme);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--primary-theme);
    --bs-btn-hover-border-color: var(--primary-theme);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--primary-theme);
    --bs-btn-active-border-color: var(--primary-theme);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: var(--primary-theme);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--primary-theme);
    --bs-gradient: none;
}